/* #-#-#-#-#-#-#-#-#-#-# */
/* #-#-# GENERELLT #-#-# */
/* #-#-#-#-#-#-#-#-#-#-# */

@font-face {
  font-family: 'Marmelad';
  font-style: normal;
  font-weight: 400;
  src: local('Marmelad'), local('Marmelad-Regular'), url(marmelad.woff) format('woff');
}

/* LÄNKAR */ 

a {
color: #4a9131;
text-decoration: none;
}

a:visited {
color: #919191;
text-decoration: none;
}

a:hover {
color: #ff3c00;
text-decoration: none;
border-bottom: 1px dotted #cecece;
}

a.bild:hover {
color: #ff3c00;
text-decoration: none;
border-bottom: none;
}

a.rubrik {
color: #000;
text-decoration: none;
}

a {
color: #4a9131;
text-decoration: none;
}

a.intern {
color: #4a9131;
text-decoration: none;
}

a.intern:visited {
color: #4a9131;
text-decoration: none;
}

a.intern:hover {
color: #ff3c00;
text-decoration: none;
border-bottom: 1px dotted #cecece;
}

a.extern {
color: #919191;
text-decoration: none;
}

a.extern:visited {
color: #919191;
text-decoration: none;
}

a.extern:hover {
color: #ff3c00;
text-decoration: none;
border-bottom: 1px dotted #cecece;
}

a.rubrik:visited {
color: #000000;
text-decoration: none;
}

a.rubrik:hover {
color: #ff3c00;
text-decoration: none;
border-bottom: 1px dotted #cecece;
}

#innerkropp {
  width: 723px;
  margin: 0 auto;
}

.logo {
  color: #333;
  float: left;
  margin: 10px 0 0 0;
  text-align: center;
}

.logo-sup {
  font-family: Marmelad,sans-serif;
  line-height: 0.9em;
  font-size: 2em;
  letter-spacing: 1px
}

.logo-sub {
  font-family: Helvetica,Arial,sans-serif;
  font-size: 0.5em;
  text-transform: uppercase;
  border-top: solid #333 1px;
  
}

.topmenu {
  margin: 18px 0 0 0;
  padding: 0;
  float: right; 
  width: 276px;
}

.topmenu li {
  display: inline-block; 
  padding: 0px;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 9px;
  color: #777;
  font-weight: bold;
  width: 90px;
  margin: 0px 2px 2px 0px; 
  list-style-type: none;
}

.topmenu li a {
  display: block;
  color: #777;
  text-decoration: none;
  border-bottom: 4px solid #ccc;  
}

.topmenu li a:hover {
  color: #333;
  text-decoration: none;
  border-color: #333;
}

.menu {
  margin: 0;
  padding: 0;
  clear: both;
}

.menu li {
  display: inline-block; 
  padding: 0px;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 9px;
  color: #777;
  font-weight: bold;  
}

.menu li a {
  display: block;
  color: #555;
  text-decoration: none;
}

.menu li a:hover {
  color: #ff3c00;
}

.mainmenu li {
  width: 180px;
  margin: 14px 0.6px 1px 0px;
}

.mainmenu li a {
  border-bottom: 7px solid green;
}

.mainmenu li:first-child a  { border-color: #1b6243; }
.mainmenu li:nth-child(2) a { border-color: #4a9131; }
.mainmenu li:nth-child(3) a { border-color: #97e200; }
.mainmenu li:nth-child(4) a { border-color: #f0ff00; }
.mainmenu li:last-child a { border-color: #f0ff00; width: 181px; margin-right: 0px; }

.mainmenu li a:hover {
  border-color: red;
}

.submenu {
  border-top: 2px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 0 0 26px 0;
}

.submenu li {
  padding: 0px 15px 0px 0px;
  line-height: 16px;
}

.submenu li a {
  border-bottom: none;
  padding-left: 15px;
  border-left: 1px solid #CCC; 
}
.submenu li:last-child      { float: right; }

table.pubutgiven a:link {
color: #4a9131;
text-decoration: none;
}

table.pubutgiven a:visited {
color: #4a9131;
text-decoration: none;
}

table.pubutgiven a:hover {
color: #ff3c00;
text-decoration: none;
border-bottom: 0px;
}

img {
border: 0px;
}

/* TYPOGRAFI M.M. */

h1 {
font-size: 18px;
margin-top: 0px;
font-weight: normal;
line-height: 22px;
}

h2 {
font-size: 16px;
margin-top: 24px;
margin-bottom: -10px;
}

h2.topp {
font-size: 16px;
margin-top: 0px;
margin-bottom: 17px;
}

h3 {
font-size: 13px;
margin-top: 24px;
margin-bottom: -10px;
}

p.liten {
font-size: 10px;
}

div.citat {
margin-left: 15px;
font-size: 11px;
}

.av-fet {
font-weight: bold;
}

.hoger {
text-align: right;
}

span.datum {
font-family: georgia, garamond, serif;
font-size: 9px;
text-transform: uppercase;
letter-spacing: 2px;
color: #6d6d6d;
margin-bottom: -15px;
display: block;
}

.innehall_rubrik {
font-weight: bold;
font-style: italic;
font-size: 14px;
margin-top: 20px;
margin-bottom: 4px;
display: block;
}

.obs {
color: #ff0000;
}

.slut {
color: #999999;

}

table.lankar td {
font-family: trebuchet ms, arial, helvetica, tahoma, sans-serif;
font-size: 12px;
line-height: 18px;
padding-bottom: 8px;
}

.bildtext {
font-size: 11px;
line-height: 15px;
font-weight: bold;
}

/* LISTOR */

ul {
display: block;
margin-left: 15px;
padding: 0px;
}

ul ul {
list-style: circle;
}

div.rutlankar {
text-align: right;
font-size: 11px;
}

/* PUBLIKATIONER */

img.omslag {
margin-bottom: 5px;
margin-top: 12px;
}

img.nummer_rubrik {
margin-bottom: 10px;
margin-top: 18px;
}

table.pubruta td {
font-family: trebuchet ms, arial, helvetica, tahoma, sans-serif;
line-height: 16px;
font-size: 11px;
}

table.pubutgiven {
margin-bottom: 12px;
}

table.pubutgiven td {
text-align: center;
background-color: #eaeaea;
height: 20px;
font-size: 11px;
}

table.pubutgiven td.bestall {
text-align: center;
background-color: #eaeaea;
height: 20px;
font-size: 11px;
border-top: 1px solid #ffffff;
}

/* DESIGNOBJEKT */

.streckad_bg {
background-image: url(../sidbilder/streckad_linje_bg.gif);
background-repeat: repeat-x;
}

.streckad_bg_texter {
background-image: url(../sidbilder/streckad_linje_bg.gif);
background-repeat: repeat-x;
padding-bottom: 14px;
}

/* BOKLÅDAN */

table#boklada {
font-size: 12px;

border-collapse: collapse; 
}

table#boklada td {
vertical-align: top;
padding-left: 5px;
padding-top: 4px;
padding-bottom: 4px;
padding-right: 1px;
}

table#boklada tr.udda {
background-color: #ededed;
}

table#boklada th.titel  {
text-align: left;
}

form.normal input {
border: 1px solid #d7d7d7;
background-color: #ffffff;
font-family: ms sans serif, arial, sans-serif;
font-size: 12px;
height: 19px;
width: 250px;
}

form.normal input#bestallning {
width: 120px;
font-weight: bold;
font-family: arial, sans-serif;
height: 20px;
}

form.normal input#order {
width: 80px;
font-weight: bold;
font-family: arial, sans-serif;
height: 20px;
}

form.normal textarea {
border: 1px solid #d7d7d7;
font-family: ms sans serif, arial, sans-serif;
font-size: 12px;
width: 250px;
}

td.pris, td.antal, td.totalt {
text-align: right;
padding-left: 0.5em;
}

th.pris, th.antal, th.totalt  {
padding-left: 0.5em;
text-align: right;
}

td.antal input {
width: 20px;
text-align: center;
}


/* #-#-#-#-#-#-#-#-#-#-# */
/* #-#-# STRUKTUR! #-#-# */
/* #-#-#-#-#-#-#-#-#-#-# */


body {
margin: 0px;
padding: 0px;
background-image: url(../sidbilder/bg.gif);
}

table#ytterkropp {
background-image: url(../sidbilder/mitten_bg.gif);
background-color: #ffffff;
height: 100%;
}

table#undermeny {
height: 20px;
}

td#nummer {
border-right: 1px solid #D7D7D7;
}

td.nr {
text-align: center;
border-right: 1px solid #D7D7D7;
cursor: pointer;
}

#vansterkolumn {
font-family: trebuchet ms, arial, helvetica, tahoma, sans-serif;
line-height: 19px;
font-size: 12px;
}

table.text {
font-family: trebuchet ms, arial, helvetica, tahoma, sans-serif;
line-height: 19px;
font-size: 12px;
}


#hogerkolumn td {
font-family: trebuchet ms, arial, helvetica ,tahoma, sans-serif;
line-height: 15px;
font-size: 10px;
}


#sidfot_meny {
width: 771px;
text-align: center;
}

#sidfot_meny ul {
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-top: 5px;
padding: 0px;
font-family: arial, helvetica, sans-serif;
font-size: 9px;
height: 12px;

}

#sidfot_meny ul li {
display: inline;
list-style-type: none;
padding-right: 22px;
padding-left: 22px;
border-left: #bababa 1px solid;
line-height: 12px; }

#sidfot_meny ul li.forsta_vanster {
border-left: none;
}

#sidfot_meny a {
color: #bababa;
text-decoration: none;
}

#sidfot_meny a:hover {
color: #ff3c00;
text-decoration: none;
}